* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
/* Yahoo! CSS Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    margin: 0;
    padding: 0;
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
/*
table {
    border-collapse: collapse;
    border-spacing: 0;
}
*/
fieldset, img {
    border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}
/* End of Yahoo! CSS Reset */
@font-face {
    font-family: 'pf_din_text_comp_proregular';
    src: url('../fonts/pfdintextcomppro-regular-webfont.eot');
    src: url('../fonts/pfdintextcomppro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcomppro-regular-webfont.woff2') format('woff2'),
         url('../fonts/pfdintextcomppro-regular-webfont.woff') format('woff'),
         url('../fonts/pfdintextcomppro-regular-webfont.ttf') format('truetype'),
         url('../fonts/pfdintextcomppro-regular-webfont.svg#pf_din_text_comp_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Headlines and links */
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}
a {
    text-decoration: underline;
    color: #865320;
    cursor: pointer;
}
a:link {
    color: #865320;
}
a:visited {
    color: #865320;
}
a:hover {
    text-decoration: none;
    color: #016eb3;
}
h1, h1 a, h1 a:link , h1 a:visited, h1 a:hover {
    font-size: 18px;
    font-weight: bold;
    color: #016eb3;
    text-align: left;
    line-height: 30px;
}
h2, h2 a, h2 a:link , h2 a:visited, h2 a:hover {
    font-size: 18px;
    color: #016eb3;
    text-align: left;
    line-height: 30px;
}
h2 a, h2 a:link , h2 a:visited, h2 a:hover {
    text-decoration: none;
}
h3, h3 a, h3 a:link , h3 a:visited, h3 a:hover {
    font-size: 14px;
    color: #016eb3;
    font-weight: bold;
    /*text-align: center;*/
    padding: 10px 5px 15px;
}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover,h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover,h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
    font-size: 15px;
    color: #4F453F;
    text-align: left;
}
a img {
    border: none;
}
a[href^="mailto:"] {
    color: #2861b9;
}
/*a[href^="mailto:"]:before {
    display: block;
    content: " ";
    width: 13px;
    height: 10px;
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 0px;
    float: left;
    background: url("../img/mailico.png") no-repeat scroll 50% 50% transparent;
} */
/* End Headlines and links */
html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html, body {
    height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
body {
    font: 14px/21px Verdana, Geneva, sans-serif;
letter-spacing: -0.01em;
    width: 100%;
    background: #fff;
    color: #2d2d2d;
}
strong{
    font-weight: bold;
}
em{
    font-style: oblique;
}
dfn{
    font-style: italic;
}
caption{
    text-align: center;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
}
/*==============================*/
.wrapper {
    margin: 0 auto;
    min-height: 100%;
}
.widthcontainer {
    width: 940px;
    padding: 0 20px;
    margin: 0 auto;
    position: relative;
}
.left {
    float: left;
}
.right {
    float: right;
}
/* Header
================================*/
header {
    position: relative;
    margin-bottom: 20px;
}
.header-top {
    border-top: 12px solid #f0f0f0;
    background: #fff;
    color: #777;
    padding: 15px 0;
}

.header-top .widthcontainer {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header-bg {
    height: 255px;
    background: #0B2B5A url("../img/header.png") no-repeat scroll 50% 100%;
    background-size: cover;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.logo, .expos, .contacts {
/*    width: 33.33%;*/
    display: inline-block;
}
.contacts .custom {
    font-size: 12px;
    line-height: 1.3em;
}
/* Nav
================================*/
nav{
    height: 55px;
    clear: both;
    position: relative;
    background: #fff;
    border-top: 1px solid #f0f0f0;
    overflow: hidden;
    letter-spacing: -0.02em;
}
nav ul {
    width: 940px;
    padding: 0 20px;
    margin: 0 auto;
}
nav li {
    float: left;
}
nav a:link {
    display: block;
    height: 55px;
    font-size: 13px;
    line-height: 55px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px 29px;
    color: #777777;
    -webkit-transition:  0.1s ease-out 0.05s;
     -moz-transition:  0.1s ease-out 0.05s;
     -o-transition:  0.1s ease-out 0.05s;
     transition:  0.1s ease-out 0.05s;
}
nav a:visited {
    color: #777777;
}
nav a:hover {
    color: #016eb3;
}
nav .active a {
    color: #016eb3;
}
/* End Nav
================================*/
.hblock {
    width:100%;
  	min-width: 940px;
    min-height:324px;
    color: #fff;
    background: url("https://xn--71-dlcyiz3a.xn--p1ai/images/hblock_bg3.png") no-repeat scroll 50% 50%;
    background-size: cover;
}
/* End Header
================================*/
.top-block {
    margin-bottom: 20px;
}
.arrow-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.arrow-list li {
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 33.33%;
    margin-bottom: 10px;
}
.arrow-list li:before {
    content: '';
    display: block;
    background: url(../img/arrow-list.png) no-repeat;
    width: 48px;
    height: 48px;
    float: left;
    margin-right: 15px;
}
.arrow-list a {
  font-size: 12px;
  font-weight: bold;
  color: #333;
}
.bsblock {
    height: 36px;
    font-size: 12px;
    line-height: 36px;
}
.breadcrumbs {
    line-height: 20px;
}
.breadcrumbs ul{
    width: 100%;
    height: 1px;
}
.breadcrumb li {
    float: left;
    padding-right: 10px;
}

/* middle
================================*/
/* sidebar
================================*/
.sidebar {
    border-radius: 5px;
    width: 243px;
    font-size: 12px;
    float: left;
    line-height: 18px;
    position: relative;
}
.sidebar .moduletable.green {
    background: #016eb3;
    margin-bottom: 22px;
}

.sidebar .moduletable.black {
    background: #404040;
    margin-bottom: 22px;
}

.green h3 {
    font-size: 20px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    padding: 0px 5px 30px;
    height: 0px;
    line-height: 18px;
}

 .black h3 {
    font-size: 20px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    padding: 0px 5px 30px;
    height: 0px;
    line-height: 18px;
}


.green ul, .green .custom  {
    padding: 12px 14px;
}
.green .custom{
    color: #fff;
    text-decoration: none;
    line-height: 23px;
}
.green a:link, .green a:visited {
    color: #fff;
    text-decoration: none;
}
.green a:hover {
    color: #0b2b5a;
    text-decoration: underline;
}
.sidebar .moduletable{
    border-radius: 5px;
    margin-bottom: 22px;
    background: #eee;
    padding: 15px;
}
.custom {
    line-height: 23px;
}
/* end sidebar
================================*/
/* content
================================*/
.content {
/*    padding-top: 20px;*/
    margin-top: -10px;
}
.content-sidebar{
    padding-left: 263px;
/*    padding-right: 30px;*/
}

.contentfull{
/*
    padding-left: 30px;
    padding-right: 30px;
*/
}

.content p {
    padding-bottom: 25px;
}
.readmore{
    width: 100%;
    padding: 0 15px;
    text-decoration:none;
}
p.readmore {
    padding: 0;
    text-align: right;
    margin-top: -25px;
}
.readmore a {
    text-decoration:none;
}
.container-top {
    border: 3px solid #000;
    border-radius: 5px;
    margin-left: 247px;
    margin-bottom: 15px;
    padding: 0px 7px;
}
.container-top h3 {
    position: absolute;
    background: #FFF none repeat scroll 0% 0%;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 7px;
    margin-top: -12px;
}
.container-top .custom .moduletable {
    display: inline-block;
    width: 142px;
    padding: 10px;
    font-size: 11px;
    line-height: 16px;
}
/* end content
================================*/
/* end middle
================================*/
/* footer
================================*/
.fheight {
    height: 218px;
    clear: both;
}
footer {
    height: 218px;
    position: relative;
    margin: -218px auto;
    background: url("../img/footer.png") no-repeat scroll 50% 0%;
    background-size: 100% 167px;
}
footer .custom {
    line-height: 1.3;
}
.footer-top {
    height: 167px;
    color: #fff;
    font-size: 12px;
    padding: 12px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
/*    justify-content: space-between;*/
}
.footer-top h3 {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 0;
}
.footer-top .moduletable {
    width: 33.33%;
    float: left;
}
.footer-bottom {
    height: 51px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.meters {
    float: left;
    text-align: right;
    padding: 0 20px;
}
.s-it {
    float: right;
}
header, footer {
    min-width: 940px;
}